# Generated by Django 2.1.1 on 2018-10-11 03:54

import datetime
from django.db import migrations, models
from django.utils.timezone import utc


class Migration(migrations.Migration):

    dependencies = [
        ('lab_6', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='status',
            name='time',
            field=models.DateTimeField(default=datetime.datetime(2018, 10, 11, 3, 54, 26, 706724, tzinfo=utc)),
        ),
    ]
